Subject: RE: Moving a VAX 6000

From: "Antonio Carlini" <[email-masked]>
Date: Mon Mar 3 12:39:00 2003

> Is there any difference between Laserbus and Turbolaser other 
> than clock rate?  The AS8200/8400 are supported under NetBSD. 
>  Would it be possible to leveredge any of that work for 7000 support?

Some time ago the AS8x00 manuals were up on the COMPAQ website,
but right now I cannot find them. (Alpha tech manuals always 
seemed much more available than the corresponding VAX and 
PDP manuals).

I don't think I have anythong that describes TLSB in any
detail, but if all that changed was the clock frequency, 
I wouldn't have expected the name to change.

OTOH, if you have a VAX or DEC 7000, see what happens if you
assume (LSB == TLSB) ... (I didn't realise that NetBSD
knew how to run on the bigger Alpha systems, but I've
not really kept track as I don't have one!)

Antonio
 
-- 

---------------
Antonio Carlini             [email-masked]

---

From: [email-masked]
Date: Mon Mar 3 12:43:04 2003

On Sun, 2 Mar 2003, Antonio Carlini wrote:

> > Is there any difference between Laserbus and Turbolaser other than
> > clock rate?  The AS8200/8400 are supported under NetBSD.
> Some time ago the AS8x00 manuals were up on the COMPAQ website, but
> right now I cannot find them. (Alpha tech manuals always seemed much
> more available than the corresponding VAX and PDP manuals).

I'll see if I can find it.  I have the VAX7000 manual, but I don't have
the AS8x00 manual.

> I don't think I have anythong that describes TLSB in any detail, but if
> all that changed was the clock frequency, I wouldn't have expected the
> name to change.

Hmm.

> OTOH, if you have a VAX or DEC 7000, see what happens if you assume (LSB
> == TLSB) ... (I didn't realise that NetBSD knew how to run on the bigger
> Alpha systems, but I've not really kept track as I don't have one!)

Well, I don't have TLSB hardware to experiment with, and I only have the
VAX version, and it only runs VMS, so I don't really know how this
experiment would go.  Since I would doubt that any TLSB peripherals would
have VAX drivers, how would I go about testing compatibility?  PROM
hardware tests?

Peace...  Sridhar